prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Libinput
Description: Input device library
Version: 1.10.3
Requires.private: libudev libwacom mtdev libevdev
Libs: -L${libdir} -linput
Libs.private: -lrt -L${libdir} -llibinput-util -lm
Cflags: -I${includedir}
